body,
button,
input,
optgroup,
select,
textarea {
    font-family: "Montserrat", sans-serif !important;
}
:root {
    --swiper-theme-color: #171719 !important;
}
body{
    overflow-x: hidden;
}
.hover\:text-secondary{
    &:hover{
        color: #6C7CA8 !important;
    }
}

.form-check-input{
    border: none;
    width: 1.5em !important;
    height: 1.5em !important;
    background-color: #2B2E31;
}
.form-check-input:focus{
    border: none;
}
.form-check-input:checked{
    border: none;
}
.form-check-input.bg-default {
    border: 1px solid  #DADBE7;
    background-color: #EDF0F8;
}
.form-check-input.bg-default:checked {
    background-color: #1876EE;
}


.overflow-hidden{
    overflow: hidden !important;
}
.z-0 {
    z-index: 0 !important;
}
.z-1 {
    z-index: 1 !important;
}
.w-40 {
    width: 40% !important;
}
.w-45 {
    width: 45% !important;
}
.w-48{
    width: 48% !important;
}
.w-60 {
    width: 60% !important;
}

.w-65 {
    width: 65% !important;
}

.w-70 {
    width: 70% !important;
}

.w-80 {
    width: 80% !important;
}
.w-90 {
    width: 90% !important;
}
.w-md-100{
    width: 100% !important;
}
.w-fit {
    width: fit-content !important;
}

.text-lg {
    font-size: 1.125rem;
    /* 18px */
}
.text-secondary-light {
    color: #606F97 !important;
}
.text-blue {
    color: #1876EE !important;
}

.text-2xl {
    font-size: 2rem;
    line-height: 3.125rem;
}

.font-medium {
    font-weight: 500 !important;
}

.ms-6{
    margin-left: 3.75rem !important;
}
.mt-6{
    margin-top: 3.75rem !important;
}
.mt-7{
    margin-top: 4.25rem !important;
}
.py-6 {
    padding-top: 3.75rem !important;
    padding-bottom: 3.75rem !important;
}

.px-6 {
    padding-left: 3.75rem !important;
    padding-right: 3.75rem !important;
}

.p-6 {
    padding: 3.75rem !important;
}
.pt-6{
    padding-top: 3.75rem !important;
}
.ps-6 {
    padding-left: 3.75rem !important;
}

.pe-6 {
    padding-right: 3.75rem !important;
}

.py-30 {
    padding-top: 7.5rem !important;
    padding-bottom: 7.5rem !important;
}

.px-30 {
    padding-left: 7.5rem !important;
    padding-right: 7.5rem !important;
}

.p-30 {
    padding: 7.5rem !important;
}

.p-26 {
    padding: 6.25rem !important;
}

.pt-26 {
    padding-top: 6.25rem !important;
}

.py-26 {
    padding-top: 6.25rem !important;
    padding-bottom: 6.25rem !important;
}

.px-26 {
    padding-left: 6.25rem !important;
    padding-right: 6.25rem !important;
}

.py-28 {
    padding-top: 7rem !important;
    padding-bottom: 7rem !important;
}

.px-28 {
    padding-left: 7rem !important;
    padding-right: 7rem !important;
}

.p-28 {
    padding: 4.5rem !important;
}

.py-18 {
    padding-top: 4.5rem !important;
    padding-bottom: 4.5rem !important;
}

.px-18 {
    padding-left: 4.5rem !important;
    padding-right: 4.5rem !important;
}

.p-18 {
    padding: 4.5rem !important;
}

.bg-secondary {
    background-color: #E1E6F4 !important;
}

.bg-secondary-light {
    background-color: #D9D9D9 !important;
}

.bg-secondary-light-2 {
    background-color: #EDF0F8 !important;
}

.bg-lime {
    background-color: #C1EF09 !important;
}
.border-lime{
    border: 5px solid #C1EF09 !important;
}


.bg-secondary-normal {
    background-color: #606F97;
}

.bg-black-light {
    background-color: #171719;
}
.logo__link{
    padding-left: 2rem;
    padding-right: 1.6rem;
}
.logo__img {
    width: 10.875rem;
    height: 3.625rem;
    max-width: 300px;
    /* max-height: 42px; */

}

@media(min-width: 1440px) {
    .container-xxl {
        max-width: 1440px !important;
    }

}
@media (min-width: 992px) {
    .py-md-6{
        padding-top: 3.75rem !important;
        padding-bottom: 3.75rem !important;
    }
    .w-md-60 {
        width: 60% !important;
    }
    .w-md-90 {
        width: 90% !important;
    }
    .lh-md-base{
        line-height: 1.5rem !important;
       }
    .modal-md {
        max-width: 616px;
    }
}
.rounded-20 {
    border-radius: 20px !important;
}

.rectangle {
    position: absolute;
    z-index: -1;
    width: 237px;;
    height: 100px;
    background-color: #fff;
    border-radius: 20px;
    top: -55px;
    left: 0;
}

.corner {
    z-index: -1;
    position: absolute;
    top: -31px;
    right: 45px;
    width: 53px;
    height: 72px;
    background-color: #fff;
    transform: rotate(140deg);
    transform-origin: bottom right;
}

.square {
    z-index: -1;
    top: -36px;
    left: 264px;
    position: absolute;
    width: 18px;
    height: 41px;
    background-color: white;
    transform: rotate(-13deg);
}

.sphere {
    top: -16px;
    position: absolute;
    left: -4px;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background-color: #e1e6f4
}

.h-98 {
    height: 27.5rem !important;
}
.h-52 {
    height: 13.5rem !important;
}


.h-fit {
    height: fit-content !important;
}
.font-size-1{
    font-size: 3.25rem !important;
}
.fs-8 {
    font-size: 0.875rem !important;
}
.nav-item a{
    text-decoration: none !important;
    font-weight: 600 !important;
    font-size: 1rem !important;
}
.nav-item button{
    border: none;
    background: unset;
}
.header__nav-link{
    /* padding-right: 1.7rem !important; */
    padding: 0.25rem 1.58rem !important;
}
.nav-link{
    padding: 0.3rem 1rem !important;
}
.online-status {
    position: relative;
    display: inline-block;
    margin-right: 10px;
  }
  
  .online-status::before {
    content: "";
    position: absolute;
    top: 6px;
    right: -11px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #C1EF09;
  }
.hero-banner__icon {
    padding: 16px 17px;
}

.hero-banner__icon.menu {
    padding: 10px 17px;
    background: #F3F5FB;
}

.hero-banner__icon img {
    width: 16px;
    height: 16px;
}

.hero-banner__icon.menu img {
    width: 12px;
    height: 12px;
}

.hero-banner__text-text {
    padding: 13px 17px;
    margin: -5px;
}

.for-whom__icon {
    padding: 0.938rem 0.8rem 0.938rem 1.4rem
}

.review-slider__icon {
    padding: 0.938rem 0.8rem 0.938rem 1.4rem
}

.fs-1-custom {
    font-size: 3.25rem !important;
}
.modal-header{
    padding-top: 2.813rem;
    padding-right: 2.813rem;
    padding-bottom: 0;
}
.sendOrder__input-block{
    margin-bottom: 2.5rem;
}
.btn-close{
    background: transparent url(/images/icons/close.svg) center / 1.5em auto no-repeat
}
.btn-close.white{
    background: transparent url(/images/icons/close-grey.svg) center / 1.5em auto no-repeat
}
.btn-black {
    color: #fff !important;
    background-color: #2B2E31 !important;
    border-color: #2B2E31 !important;
    &:hover{
        background-color: #404448 !important;
    }
}

.btn-white {
    color: #000 !important;
    background-color: #fff !important;
    border-color: #fff !important;
}

.btn-lime {
    color: #000 !important;
    background-color: #C1EF09 !important;
    border-color: #C1EF09 !important;
   
}

.btn {
    /* text-transform: uppercase; */
    font-size: 1rem;
    font-weight: 700 !important;
    border-radius: 50rem !important;
    padding: 1.3rem 2.2rem !important;
}

.btn-primary {
    color: #fff !important;
    background-color: #1876EE !important;
    border-color: #1876EE !important;
    &:hover{
        background-color: #1876EECC !important;
    }
}

.btn-lg {
    font-size: 1rem !important;
}
.btn_menu{
    padding: 0.7rem 0.8rem !important;
}
.hero-banner {
    background-image: url("/images/Rectangle_3047.png");
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
}

.hero-banner__foreground-image{
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 2;
}

/* hero-banner images  */
.hero-banner__device-img {
    background-image: url('/images/iPhone_15.png');
    top: 15%;
    left: 60%;
    width: 17rem;
    height: 32rem;
}
.hero-baner__size-push-img {
    font-family: "Play", sans-serif;
    font-weight: 700;
    font-size: 0.9rem;
    padding: 7px 16px 7px 33px;
    min-width: max-content;
    min-height: 2rem;
    border-radius: 20px 20px 20px 0;
    background-color: #C1EF09;
    background-size: 1.1rem;
    background-position: 0.6rem;
}

.hero-banner__push-img-one {
    background-image: url('/images/icons/usa_icon.svg');
    top: 57%;
    left: 39%;
    width: 5.75rem;
}

.hero-banner__push-img-two {
    background-image: url('/images/icons/canada_icon.svg');
    top: 39%;
    left: 46%;
    width: 5.75rem;
}

.hero-banner__push-img-three {
    background-image: url('/images/icons/kazakhstan_icon.svg');
    top: 57%;
    right: 4rem;
    width: 5.75rem;
}

.hero-banner__push-img-four {
    background-image: url('/images/icons/egypt_icon.svg');
    top: 85%;
    right: 8%;
    width: 5.75rem;
}

/* hero-banner images end  */
.form-description__attention-img {
    width: 300px;
    height: 300px;
    background-image: url(/images/attention.svg);
    background-position: center;
    background-size: contain;
    left: 73%;
    bottom: 7rem;
    background-repeat: no-repeat;

}
.form-description__form-block-success .btn:focus{
    box-shadow: none !important;
    border: none !important;
}
.send-order__success .btn:focus{
    box-shadow: none !important;
    border: none !important;
}
.form-description__form {
    max-width: 38.438rem;
}
.login-form {
    max-width: 35.5rem;
}
.form-description__form-input{
    &:hover{
        background-color: #404448;
    }
}
.form-description__form-input.bg-default{
    &:hover{
        background-color: #F3F5FB;
    }
}
.form-description__form-input.bg-default, .login-form__form-input.bg-default {
    background-color: #EDF0F8;
    color: #000;

}
.form-description__form-input.bg-default::placeholder {
    color: #000;
    
}
.form-description__form-input.bg-default:focus {
    color: #000;
    background-color: #EDF0F8;
}
.form-description__form-input.bg-default:focus::placeholder {
    color: #000;
    background-color: #EDF0F8;
}
.form-description__form-input , .login-form__form-input{
    max-width: 495px;
    height: 60px;
    border: none;
    background-color: #2B2E31;
    font-weight: 500;
    font-size: 1.125rem;
    color: #fff;
    padding-left: 2rem;
   
}
.login-form__form-input{
    max-width: 100%;   
}
.form-description__form-input:focus {
    font-weight: 500;
    font-size: 1.125rem;
    color: #ffffff;
    padding-left: 2rem;
    background-color: #2B2E31;
}


.form-description__form-input::placeholder {
    font-weight: 500;
    font-size: 1.125rem;
    color: #fff;
    padding-left: 0px;
}

.form-description__form-input:focus::placeholder {
    color: #ffffff8b;
}
.form-description__form-input:focus::placeholder {
    color: #ffffff8b;
}

.for-whom__img {
    width: 100%;
    overflow: hidden;
    width: 418px;
    height: 438px;
}

.for-whom__img-img {
    max-width: 26.125rem;
}

.for-whom__sub-title {
    max-width: 28.22rem;
}

.advantages__img-img {
    top: -3.7rem;
    right: -0.29rem;
}

.advantages__block {
    position: absolute;
    top: 33.7%;
}
.advantages__block-inner{
    max-width: 21.5rem;
}

.attention-icon {
    top: 10px;
    right: 10px;
}

.review-slider__rotate-image {
    transform: rotate(180deg);
}
.review-slider__name{
    font-size: 1.125rem;
}
.review-slider__text{
    margin-top: 2.5rem;
    margin-right: auto;
    margin-left: auto;
    max-width: 39.75rem;
}
.review-slider__strong-text{
    font-weight: 700;
    font-size: 1.1rem;
}
.review-slider__carousel-item{
    width: 75%;
}
.review-slider__avatar {
    width: 5.438rem;
    height: 5.438rem;
    border-radius: 50rem;
}
/* /images/untitled5_3.svg */
.steps__image-right-block-two .steps__step-image{
    background-image: url('/images/untitled5_3.svg');
    width: 234px;
    height: 292px;
    background-size: contain;
    background-repeat: no-repeat;
}
.steps__image-right-block-one .steps__step-image{
    background-image: url('/images/untitled5_2.svg');
    transform: scaleX(-1);
    width: 292px;
    height: 292px;
    background-repeat: no-repeat;
}
.steps__image-block .steps__step-image{
    background-image: url('/images/untitled5_1.svg');
    width: 292px;
    height: 292px;
    background-repeat: no-repeat;
    background-position: 1.5rem;
}
.steps__content{
    justify-content: center;
}
.steps__number {
    font-weight: 700;
    font-size: 6.875rem;
    color: #fff;
    top: -10px;
    left: 32px;
    z-index: -1;
}
.steps__text{
    font-size: 1.125rem !important;
}

.steps__number-simple {
    font-weight: 700;
    font-size: 6.875rem;
    line-height: 0.75;
}

.custom-btn-white {
    display: flex;
    align-items: center;

    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;

    font-size: 1.25rem !important;
    font-weight: 700 !important;
    border-radius: 50rem !important;
    padding: 0.3rem;
    padding-left: 2rem;   
}

.custom-btn-white img{
    border-radius: 50rem;
    background-color: #EDF0F8;
    padding: 20px;
    margin-left: 40px;
}
.steps__image-right-block-one{
    right: -3rem;
    top: 8.125rem;
}
.steps__image-right-block-two{
    right: 0;
    bottom: 8.125rem;
}

.news-review-slider__navigation-buttons{
    right: 5.5rem;
    top: 7.7rem;
}
.news-review-slider__navigation-buttons .button-prev img{
    transform: rotate(180deg);
}

.swiper-button-disabled{
    opacity: 0.3;
    cursor: default;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: fit-content !important;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-review-slider__content{
    margin-top: 7.5rem;
}
.news-review-slider__content-btn{
    margin-bottom: 3.6rem;
}

.faq__icon {
    padding: 0.938rem 0.8rem 0.938rem 1.4rem
}
.faq__icon-count{
    padding: 0.5rem 1.5rem;
    line-height: 1.9;
}

.accordion-button:not(.collapsed) {
    color: #000 !important; 
   background-color: #fff !important;
    box-shadow: none !important;
}

.accordion-button:not(.collapsed)::after {
    background-image: url(/images/icons/minus.svg) !important;
    transition: background-image 0.5s ease-in-out;
    transform: unset !important;
}

.accordion-button::after {
    /* flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: ""; */
    background-image: url(/images/icons/cross.svg) !important;
    transition: background-image 0.5s ease-in-out;
    /* background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform 0.2s ease-in-out; */
    padding: 1.5rem 1.5rem;
    line-height: 1.9;
    background-color: #EDF0F8;
    border-radius: 50rem;
    background-position-x: center;
    background-position-y: center;
}
@keyframes backgroundChange {
    from {
        background-image: url(/images/icons/cross.svg);
    }
    to {
        background-image: url(/images/icons/minus.svg);
    }
}
.accordion-button:not(.collapsed)::after {
    animation: backgroundChange 0.2s ease-in-out;
}
.accordion-button::after {
    animation: backgroundChange 0.2s ease-in-out;
}
.accordion-body{
    font-weight: 500 !important;
    font-size: 1rem !important;
}
.accordion-item{
    padding: 2.5rem !important;
}
.faq__item-num{
    font-size: 6.875rem;
    color: #E1E6F4;
    top: -32%;
    left: -2%;
    font-weight: 700;
}
.footer a {
    transition: color 0.3s ease-in-out; /* Задержка 0.3 секунды, плавный переход */
  }
.footer a{
    &:hover{
        color: #c3c0c0 !important;
    }
}
.footer__link{
    margin-top: 2.2rem;
}
.footer__title {
    margin-bottom: 2rem;
}

.sticky-block-top {
    position: fixed;
    top: 0;
}

.sticky-block-bottom {
    position: fixed;
    bottom: 0;
}
.mob_menu .list-group-item a{
    font-weight: 600 !important;
    font-size: 1rem;
}
.mob_menu .btn_close{
    top:0;
    font-size: 3rem;
    color: #171719;
}
.mob_menu {
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 9999;
    display: none;
    overflow: auto;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.mob_menu.show {
    display: block;
    opacity: 1;
}

.btn_close {
    position: absolute;
    top: 0.55rem;
    right: 7%;
    transform: translateX(50%);
    font-size: 24px;
    background: none;
    border: none;
    cursor: pointer;
}
.dropdown-item{
    padding: 1rem 1.5rem !important;
}
.dropdown-item:hover{
    background-color: #C1EF09;
    border-radius: 10px;
}
.dropdown-menu{
    background-color: #F3F5FB !important;

}
.login-form{
    margin-top: 10rem !important;
    margin-bottom: 17.5rem !important;
   }

   

.scrollable-content::-webkit-scrollbar {

    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.scrollable-content {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

@media (max-width: 73.75em) {
 
    .advantages__block-inner{
        max-width:93%;
    }
    /* .hero-baner__size-push-img{
        width: 7%;
   } */
    .hero-banner__device-img {
        top: 22%;
        left: 60%;
        width: 13rem;
        height: 31rem;
    }
    .hero-banner__push-img-one {
        top: 61%;
        left: 42%;
    }
    
    .hero-banner__push-img-two {
        top: 47%;
        left: 49%;
    }
    
    .hero-banner__push-img-three {
        top: 57%;
        /* right:5rem; */
    }
    .steps__image-block .steps__step-image{
        background-size: 90%;
        background-position: 3.5rem;
     }
}
/* 991 */
@media (max-width: 61.99875em){
    
    .steps__image-block .steps__step-image{
        background-size: 90%;
        background-position: 1rem;
     }
    .review-slider__carousel-item{
        width: 90%;
    }
    #send-order-form .sendOrder__btn-submit{
        width: 100%;
    }
    .mob_menu{
        background-image: url(/images/Rectangle30471.png);
        background-size: 85%;
        background-position: bottom right;
        background-repeat: no-repeat;
    }
    .advantages__img-img {
        right: -4.29rem;
    }
    .advantages__block {
        position: unset;
    }
    .advantages__block-inner{
        max-width:100%;
        max-height: 13.75rem;
        padding: 2rem !important;
    }
    .advantages__block-static-inner{
        padding: 2rem !important;
    }
    /* .hero-baner__size-push-img{
        width: 4rem;
   } */
    .hero-banner__device-img {
        top: 23%;
        left: 62%;
        width: 11rem;
        height: 26rem;
    }
    .hero-banner__push-img-one {
        top: 58%;
        left: 43%;
    }
    
    .hero-banner__push-img-two {
        top: 46%;
        left: 50%;
    }
    
    .hero-banner__push-img-three {
        top: 58%;
        right: 6%;
    }
    .fs-1-custom{
        font-size: 2.5rem !important;
    }
    .form-description__attention-img{
        width: 100px;
        left: 90%;
        background-image: url(/images/Exclamationpoint1.png);
    }
    .form-description__form{
        max-width: 100%;
    }
    .form-description__form-input{
        max-width: 100%;
    }
    .steps__image-right-block-one .steps__step-image {
        transform: scale(1);
    }
    .steps__image-right-block-one{
        
        right: 5rem;
    top: 0rem;
    }
    .steps__image-right-block-two{
        right: 0rem;
    top: 0rem;
    }
    .steps__step-block{
        min-height: 18.125rem;
    }
    .steps__image-right-block-two .steps__step-image{
        background-image: url('/images/washer.svg');
        background-size: contain;
        background-position: 2rem 5.5rem;
    }
    .steps__image-block .position-absolute{
        top: 0 !important;
     }
}

@media (max-width: 48em) {
    #for-whom .swiper-slide{
        min-width: 200px !important;
    }
    .carousel-control-prev, .carousel-control-next{
        top:unset;
        bottom: 7rem;
    }
    .steps__image-block .steps__step-image{
        background-size: 200px;
        background-position: 1rem;
     }
    
    .steps__step-block{
        min-height: 29.25rem;
    }
    .steps__image-right-block-one .steps__step-image {
        background-size: 12.5rem 12.5rem;
        background-position: 3.5rem 3rem;
    }
    .steps__image-right-block-two .steps__step-image{
        background-size: 200px 200px;
        background-position: 1rem 5rem;
    }
    .carousel-control-next div{
        margin-top: 8rem;
    }
    .carousel-control-prev div{
        margin-top: 8rem;
    }
    .advantages__block-static-inner{
       max-height: 20rem;
    }
 .btn{

 }
 .scrollable-content {
    /* width: 300px;
    height: 200px;
    overflow-y: scroll;
    padding-right: 15px; */
    /* Increase/decrease this value to change the width of the scrollbar */
    /* cursor: grab; */
}
 .for-whom__img{
    max-width: 260px;
    max-height: 328px;
 }
   .sendOrder__btn-submit{
    width: 100%;
   }
    .modal-header{
        padding-top: 1.25rem;
        padding-right: 1.25rem;
        padding-bottom: 0;
    }
    .login-form{
        margin-top: 3rem !important;
        margin-bottom: 3rem !important;
       }
    .overflow-sm-scroll{
        overflow: scroll;
    }
    .form-description__attention-img{
        width: 100px;
        left: 90%;
        background-image: url(/images/Exclamationpoint1.png);
    }
    .hero-banner {
        background-image: url(/images/Rectangle30471.png);
        background-size: 85%;
        background-position: bottom right;
        background-repeat: no-repeat;
        height: 45rem;
    }
    .hero-banner__device-img{
        right: 0rem;
        top: 12.5rem;
    }
    .hero-banner__device-img img{
        width: 76%;
    }
    .fs-1-custom{
        font-size: 5vw !important;
    }
    .hero-banner__push-img-one {
        left: 30%;
        top: 35.6rem;
    }
    .hero-banner__push-img-two {
        left:45%;
        top: 53%;
    }
    .hero-banner__push-img-three {
       display: none;
    }
    
    .hero-banner__push-img-four{
        right: 12%;
    }
    .for-whom__content{
        width: max-content;
    }
    /* .hero-baner__size-push-img {
        width: 6rem;
    } */
    .custom-btn-white{
        text-wrap: nowrap;
        padding: 0.5rem 1.2rem !important;
    }
  

}

/* @media (max-width: 24.3125em) { */
@media (max-width: 36em) {
    .font-size-1{
        font-size: 1.563rem !important;
    }
    .btn-lime{
        width: 100%;
    }
    .mob_menu{
        background-image: unset;
    }
	.hero-banner {
        background-image: url(/images/Rectanglefull.png);
        background-size: 20rem;
        background-position: center top;
        background-repeat: no-repeat;
        height: 61rem;
    }
    .affiliate-hero-banner {
        background-image: url("/images/hero-image-mobile.png");
        background-size: 77%;
        background-position: center 2rem;
        background-repeat: no-repeat;
        height: 47.5rem;
    }
    .affiliate-hero-banner__head{
        position: absolute;
        bottom: 6rem;
    }
    .hero-banner__device-img{
        left: 27%;
        top: 7.5rem;
    }
    .hero-banner__push-img-one {
        left: 4%;
        top: 13.6rem;
    }
    .hero-banner__push-img-three {
        display: block;
        top: 41%;
        right: 3%;
    }

    /* .hero-baner__size-push-img {
        width: 6rem;
    } */
    .hero-banner__head{
        position: absolute;
        bottom: 0;
    } 
    .fs-1-custom {
        font-size: 2rem !important;

    }
    .for-whom{
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }
    .review-slider{
        padding: 2rem 0.5rem 1rem 0.5rem !important;
    }
    .steps__image-block{
        top: 0 !important;
        right: 7rem !important;
        width: 40% !important;
    }
    .steps__image-block-one{
        right: -2rem !important;
    }
    .steps__image-block img{
        width: 100% !important;
    }
    .steps__image-right-block-one {
        width: 60%;
    }
    .steps__image-right-block-two {
        width: 70%;
        top: -18px;
    }
   
    .swiper-slide__content{
        height: 50rem;
    }
    .news-review-slider__content {
        margin-top: 2.5rem;
    }
    .steps__step-block-text{
        font-size: 1.75rem !important;
    }
}